.location .location-info li {
  display: flex;
  align-items: center;
  line-height: 30px;
  gap: 10px;
  margin-bottom: 12px;
}

.location .location-info li::before {
  font-size: 0;
  line-height: 0;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  width: 24px;
  height: 24px;
}

.location .location-info .location::before {
  content: "주소";
  background-image: url("/themes/basic/assets/images/about/loc_location.svg");
}

.location .location-info .tel::before {
  content: "전화번호";
  background-image: url("/themes/basic/assets/images/about/loc_tel.svg");
}

.location .location-info .mail::before {
  content: "이메일";
  background-image: url("/themes/basic/assets/images/about/loc_mail.svg");
}

/* swift */
:root {
  --textSize: var(--f45);
}

.swift-up-area .swift-up-text {
  margin: 0;
  letter-spacing: -1px;
  font-size: var(--textSize);
  line-height: normal;
}

.swift-up-area .split-text {
  overflow: hidden;
}

.swift-up-area i {
  font-style: normal;
  position: relative;
  top: calc(var(--textSize) * 1.3);
  opacity: 0;
}

.swift-up-text.scroll-event i {
  opacity: 1;
  animation: 0.5s swift-up ease-in-out forwards;
}

@keyframes swift-up {
  to {
    top: 0;
  }
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {
}

/* Laptop ( 1024px ~ 1360px)*/
@media all and (min-width: 1024px) and (max-width: 1360px) {
}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
  .location .title-wrap {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 40px;
  }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
  .location .title-wrap {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 30px;
  }

  .location .location-info li {
    margin-bottom: 6px;
  }
}
